﻿body
{
    font: 12px "微软雅黑","Lucida Grande",STHeiti,Verdana,Arial,Times,serif;
    margin: 0px;
    padding: 0px;
    background: url("/css/images/main-bg.gif") repeat #2f2f2f;
    color: #adadad;
}
ul li
{
    list-style-type: none;
}
ul
{
    margin: 0px;
    padding: 0px;
}
a:link, a:hover , a:visited{color: #adadad;text-decoration: none;}
.main
{
    background: transparent;
    position: static;
    width: 960px;
    margin: 0px auto;
    border-top: none;
    padding-left: 0px;
}
.box
{
    width: 100%;
    background: #252525;
    margin: 3px 0px;
    display: inline-block;
}
.box h3
{
    font: 16px Microsoft YaHei, "幼圆";
    display: block;
    height: 25px;
    line-height: 25px;
    position: relative;
    top: 0px;
    left: 0px;
    text-align: left;
    border-bottom: 2px solid #3a3a3a;
    padding: 5px 10px;
    white-space: nowrap;
    overflow: hidden;
    margin: 0px 10px;
}

.box h3 a
{
    position: absolute;
    right: 5px;
    top: 5px;
    font-weight: normal;
    color: #999;
    font: 13px/30px Microsoft YaHei,Arial;
}
.top
{
    height: 100px;
}
#bottom
{
    clear: both;
    text-align: center;
    width: 960px;
    display: inline-block;
    min-height: 85px;
    _height: 80px;
    _padding-top: 10px;
}

.main #links a:link, .main #links a:visited
{
    color: #666;
    line-height: 20px;
}
#links
{
    text-align: left;
    display: inline-block;
    clear: both;
    margin-top: 5px;
    margin-bottom: 5px;
}
#bottom p a:visited, #bottom p a:link
{
    color: red;
}
.more
{
    position: absolute;
    right: 0px;
    top: 0px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    text-indent: 0px;
}
.more img
{
    border: none;
}
.clear
{
    clear: both;
}
.paginator
{
    font: 12px Arial, Helvetica, sans-serif;
    padding: 5px 0px 0px 0px;
    width: 100%;
    _width: auto;
    float: right;
    text-align: right;
    margin-top: 10px;
    display: inline-block;
    padding-bottom: 15px;
}
.paginator a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
}
.paginator a:visited
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
}
.paginator .cpb
{
    display: inline-block;
    padding: 4px 4px;
    font-size: 12px;
    line-height: 15px;
    border: none;
    height: 15px;
    color: #ccc;
}
.paginator a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.userHeadpic
{
    text-align: center;
    width: 172px;
    float: left;
    display: inline-block;
    padding: 10px 5px 5px 0px;
}
.userHeadpic img
{
    margin-left: 15px;
}
/*自定义分页*/
.pager
{
    clear: both;
    text-align: right;
    height: 20px;
    display: block;
    width: 650px;
    height: 30px;
}
.pager a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
}
.pager a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
#selectedList
{
    position: fixed !important;
    _position: absolute;
    width: 220px;
    right: 0px;
    display: none;
    top: 0px;
    border: 8px solid #ccc;
    background: white;
    z-index: 1;
}
#selectedList li
{
    width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    height: 19px;
    overflow: hidden;
    color: #0089F8;
}
#selectedList h6
{
    font-size: 14px;
    padding: 0px;
    margin: 2px;
    color: Red;
    margin-bottom: 5px;
}
.button
{
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 12px;
    border: 1px solid #9EB7CD;
    border-bottom-color: #9EB7CD;
    border-top-color: #C4D1DB;
    border-left-color: #C4D1DB;
    background-color: white;
    width: 50px;
    border: 1px solid #ccc;
    margin: 5px 0px 10px 20px;
    cursor: pointer;
}
#closediv
{
    background: url('/images/closedialog.gif') no-repeat;
    position: fixed !important;
    _position: absolute;
    right: 10px;
    top: 30px !important;
    _top: 2px;
    _right: 5px;
    cursor: pointer;
    height: 19px;
    width: 19px;
}
#closediv:hover
{
    background-position: 0px -20px;
}
#closediv img
{
    border: none;
}
.divbottom
{
    font-size: 0px;
    height: 6px;
}

input[type='checkbox']
{
    vertical-align: middle;
    margin-bottom: 4px !important;
    margin-top: 0;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}

/*空闲群*/
.freegroup
{
    color: green;
    font-weight: bold;
}
.fullgroup
{
    color: red;
}
.hidden
{
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
}

.jspager a, .jspager span
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    margin-left: 5px;
}
.jspager span
{
    color: #ccc;
}
.jspager span.currentpage
{
    padding: 5px 9px;
    color: #999;
    background: #390;
    color: white;
    border: none;
}
.jspager em
{
    color: #999;
    font-style: normal;
}
.jspager
{
    margin: 5px;
    display: block;
    clear: both;
}
a.button
{
    height: 26px;
    line-height: 26px;
    text-align: center;
    display: inline-block;
    padding: 0px 10px;
    margin-right: 10px;
    color: #444;
    cursor: pointer;
    text-shadow: 1px 1px white;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    outline: none;
    blr: expression(this.hideFocus = true);
    border: 1px solid #B7C8D9; /* margin-top: 5px;*/
    background: url(/images/UserHome/common.gif) 0px 0px repeat-x;
}
a.button:hover
{
    color: #222222;
    -webkit-transition: box-shadow linear 0.2s;
    -moz-transition: box-shadow linear 0.2s;
    -ms-transition: box-shadow linear 0.2s;
    -o-transition: box-shadow linear 0.2s;
    transition: box-shadow linear 0.2s;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 6px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 6px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 6px rgba(82, 168, 236, 0.6);
    background-position: 0px -30px;
    text-decoration: none;
}
#top
{   background: #252525;
    width: 960px;
    margin: 0 auto;
    color: #adadad;
}
.barmenu
{
    height: 80px;
    width: 960px;
    margin: 0 auto;
}
.barmenu ul
{
    padding: 0px;
    margin: 0px;
    float: left;
}
.barmenu
{
    clear: both;
    border-bottom: none;
    height: 85px;
}
.middlesearch
{
    float: left;
    height: 70px;
    _width: 465px;
    display: inline-block;
}
.searchbox
{
    width: 250px;
    height: 30px;
    padding-left: 20px;
    border: 1px solid #050404;
    border-right: none;
    line-height: 30px;
    color: #666;
    float: left;
    font-size: 12px;
    background: #333333 url(images/search.gif) left center no-repeat;
}

.searchbtn
{
    width: 85px;
    height: 34px;
    border: none;
    float: left;
    cursor: pointer;
    background: #050404;
    color: white;
    font-size: 12px !important;
    _font-size: 15px;
    font-weight: bold;
    font-family: 微软雅黑;
}
.random
{
    background: url(images/random.png) no-repeat;
    width: 90px;
    height: 34px;
    display: inline-block;
    margin: 0PX 0PX 0PX 5PX;
    float: left;
}
a.random:hover
{
    background: url(images/random.png) 0px -34px no-repeat;
}
.searchdiv
{
    display: inline-block;
}

#searchform
{
    height: 70px;
    float: left;
    margin-left: 10px;
}
#loginarea li
{
    height: 70px;
    float: right;
    overflow: hidden;
    color: #666;
    list-style: none;
    margin-left: 5px;
}
#loginarea a
{
    margin: 30px 0 0 25px;
    float: left;
}
#loginarea
{
  margin-left:20px;
    font-weight: bold;
    margin-top: 8px;
}
#register a:link, #login a:link, #qqlogin a:link, #register a:visited, #login a:visited, #qqlogin a:visited
{
    color: #666;
	line-height: 13px;
    text-decoration: none;
}

#register a:hover, #login a:hover, #qqlogin a:hover
{
    text-decoration: none;
    color: red;
}
#banner a:hover
{
    color: Red;
}
#register
{
    width: 80px;
    background: url(images/key.gif) left center no-repeat;
}
#login
{
    width: 80px;
    background: url(images/lock.gif) left center no-repeat;
}
#qqlogin
{
    width: 80px;
    background: url(images/qq.gif) left center no-repeat;
}
#menu
{
    clear: both;
    display: inline-block;
    margin-bottom: 7px;
}
.newpiclist {
margin-left: 5px;
}
.menucontent
{
    margin: 0 auto;
    display: inline-block;
    width: 960px;
}
.menubar
{
    margin: 0 auto;
    display: inline-block;
    width: 948px;
    border: 1px solid #333333;
    background: #000000;
    padding: 0px 6px 0px 5px;
}
.menubar a:link, .menubar a:visited, .menubar a:hover
{
    padding: 0 6px 0 6px;
    float: left;
    display: block;
    text-decoration: none;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 13px;
    font-family: 微软雅黑,宋体;
}
.menubar span
{
    margin-top: 10px;
    display: block;
    border-right: 1px #ccc dotted;
    float: left;
    width: 2px;
    height: 15px;
}
.menubar a:hover, .menubar .menuhover
{
    background: #303131;
    display: inline-block;
    height: 36px;
    line-height: 36px;
}
.secondnav a.new:link, .secondnav a.new:visited
{
    font-weight: bold;
    color: Red;
}
.bannerleft
{
    display: inline-block;
    float: left;
}
.bannerleft
{
    width: 200px;
    height: 70px;
}
/*二级导航*/
.secondnav
{
    height: 30px;
    display: inline-block;
    width: 944px;
    padding: 5px 6px 5px 8px;
}
.kbpstype
{
    height: 30px;
    width: 85px;
    display: inline-block;
    line-height: 32px;
    _line-height: 28px;
    text-align: center;
    font-weight: bold;
    color: #0EA1E7;
    margin-right: 8px;
    background: url(images/kbps.gif) center left no-repeat;
}
.other
{
    _margin-top: -1px;
    display: inline-block;
}

.secondnav a:link, .secondnav a:visited
{
    border: 1px solid #333333;
    margin-right: 6px;
    text-align: center;
    text-decoration: none;
    color: #adadad;
    font-family: 微软雅黑;
    width: 80px;
    display: inline-block;
    line-height: 25px;
}
.secondnav a:hover
{
    color: red;
}
.secondnav .other a
{
    width: 70px;
}
.other a:link, .other a:visited, .other a:hover
{
    background: #5764c0;
    color: White;
    margin-top: 2px;
    display: inline-block;
}
.searchtype
{
    width: 356px;
    height: 25px;
    margin-top: 10px;
    display: block;
}
.searchtype li
{
    list-style-type: none;
    line-height: 23px;
    font-family: 微软雅黑;
    text-align: center;
    float: left;
    display: inline-block;
}
.searchtype li a
{
    width: 70px;
    height: 25px;
    display: inline-block;
}
.searchtype li a:link, .searchtype li a:visited
{
    color: #666;
    text-decoration: none;
    font-size: 13px;
}
.searchtype li a:hover
{
    color: Red;
}
.searchtype li.currenttype a:link, .searchtype li.currenttype a:visited
{
    background: #0EA1E7;
    color: white;
}
input[type='checkbox']
{
    vertical-align: middle;
    margin-bottom: 4px !important;
    margin-top: 0;
}
.searchtype li.currenttype a:hover
{
    text-decoration: underline;
}
#loginedUserInfor
{
    width: 286px;
    margin-left: 7px;
    font-size: 12px;
    display: none;
    margin-top: 15px;
}
#loginedUserInfor li
{
    width: 100%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}
#loginedUserInfor li #loginedUser
{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 150px;
    padding-left: 5px;
    overflow: hidden;
    white-space: nowrap;
}
#loginedUserInfor li a:link, #loginedUserInfor li a:visited
{
    text-decoration: none;
    color: #adadad;
    margin: 0 4px;
}
#loginedUserInfor li a:hover
{
    text-decoration: underline;
}

.checkselection
{
    padding-left: 15px;
    line-height: 30px;
    height: 30px;
}
.checkselection label, .checkselection .playselected
{
    display: inline-block;
    width: 50px;
}
.checkselection a:link, .checkselection a:hover, .checkselection a:visited
{
    color: #FFF;
}
#userheadicon img
{
    margin-top: -2px;
    height: 30px;
    width: 30px;
    float: left;
    border: 3px solid #333333;
}
#myhome
{
    line-height: 30px;
    height: 30px;
    display: inline-block;
    float: left;
}